<html>
<head><title>create filter</title></head>
<body>
<jsp:useBean id="myview" scope="session" class="org.objectweb.alarm.beans.ViewProxy" />
<%
	String device = request.getParameter("device");
	String level = request.getParameter("level");
	String profil = myview.newProfil(device, level);
%>
<jsp:forward page="list.jsp"/>
</body>
</html>
